/*     286422 : 이미지      */
.img__286422__ {max-width:100%}
.img__286422__ * {box-sizing:border-box}
.img__286422__ a {display:block;vertical-align:top}
.img__286422__ img {width:px;vertical-align:top}

/*     286425 : YouTube 동영상 플레이어      */
/* farm */
.farm__286425__ {display:table;width:100%}
.farm__286425__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__286425__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__286425__ .player-item,
.player__286425__ iframe,
.player__286425__ embed,
.player__286425__ object,
.player__286425__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__286425__.player-16by9 {padding-bottom:56.25%}
.player__286425__.player-4by3 {padding-bottom:75%}

/*     286426 : 이미지      */
.img__286426__ {max-width:100%}
.img__286426__ * {box-sizing:border-box}
.img__286426__ a {display:block;vertical-align:top}
.img__286426__ img {width:px;vertical-align:top}

/*     286427 : YouTube 동영상 플레이어      */
/* farm */
.farm__286427__ {display:table;width:100%}
.farm__286427__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__286427__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__286427__ .player-item,
.player__286427__ iframe,
.player__286427__ embed,
.player__286427__ object,
.player__286427__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__286427__.player-16by9 {padding-bottom:56.25%}
.player__286427__.player-4by3 {padding-bottom:75%}

/*     286428 : 실선      */
.solid_line__286428__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__286428__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__286428__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__286428__ {height:40px}
}

/*     286423 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__286423__ {overflow:hidden}
.pm-banner_responsive__286423__ * {box-sizing:border-box}
.pm-banner_responsive__286423__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-px;margin-left:-px;
}
.pm-banner_responsive__286423__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__286423__ ul li {float:left;width:100%;padding-top:px;padding-left:px;text-align:center}
.pm-banner_responsive__286423__ ul li.clear {clear:both}
.pm-banner_responsive__286423__ ul li a {display:block;color:#333}
.pm-banner_responsive__286423__ ul li img {vertical-align:top;}
.pm-banner_responsive__286423__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

